* {
	margin: 0;
	padding: 0;
}
html {height: 100%}
body { font-family:Arial, Helvetica, sans-serif;width: 100%;height: 100%;background:#000 url(../images/body_repeat.jpg) repeat-y center;background-position:50% 0;	color:#fff;font-size:11px}
a { color: #fff;outline: none;text-decoration:underline ; 
}
@font-face {
font-family: 'helvetica';
src: url('helvetica.otf');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'NeoSansPro-Regular';
src: url('NeoSansPro-Regular.ttf');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'NeoSansPro-Medium';
src: url('NeoSansPro-Medium.ttf');
font-weight: normal;
font-style: normal;
}
a:hover { text-decoration:none;color:#fff; 
}
img { border: none;
}
input {border:none;outline:none;color:#fff;}
input[type="text"],input[type="password"] {border:none;outline:none;color:#fff; background:#27262e;min-height:30px;-webkit-transition: all 0.3s ease-in-out;
				-moz-transition: all 0.3s ease-in-out;
				-o-transition: all 0.3s ease-in-out;
				-ms-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;}
input[type="text"]:focus { background:#2a2937;}
input[type="password"]:focus { background:#2a2937;}
.f_textarea {border:none;outline:none;color:#fff; background:#2a2937;min-height:30px}
.wrapper {width:1000px; margin: 0 auto;background-position:center; position:relative;}

#header_bg { height:612px; background:url(../images/header_bg.jpg) no-repeat center top;}

	#navigation { position:absolute; top:138px; left:130px}
	#navigation ul li { list-style:none; border-right:1px #2d2d67 solid; box-shadow:1px 0px rgba(255,255,255,0.3); padding:0px; display:inline-block; vertical-align:top}
	#navigation ul li:last-child { border-right:none; box-shadow:none}
	#navigation ul li a { font:14px 'NeoSansPro-Regular'; text-shadow:1px 0px 1px #000; text-decoration:none; height:57px;padding:0px 15px; display:block;text-transform:uppercase; margin-left:-3px; line-height:57px;}
	#navigation ul li a:hover { background:url(../images/menu_hover.jpg) repeat-x center; height:57px;}

	#download { position:absolute; top:136px; right:0px;}
	#download .a { width:173px; height:59px; background:url(../images/down.jpg) no-repeat center top; display:block;}
	#download .a .fh{ width:173px; height:59px; background:url(../images/down.jpg) no-repeat center bottom; display:block;}

	#logotype { width:373px; height:119px; background:url(../images/logotype.jpg) no-repeat center top; display:block;position:absolute; top:341px; left:308px}
	#logotype .fh { width:373px; height:119px; background:url(../images/logotype.jpg) no-repeat center bottom; display:block;}

#middle_bg { height:308px; background:url(../images/middle_bg.png) no-repeat center;}
#bottom_bg { height:690px; background:url(../images/footer_bg.png) no-repeat center; margin-top:-470px }

	#bottom_bg .copy1 {color:#dcd9d9; opacity:.5;font:15px 'NeoSansPro-Regular'; position:relative;top:620px; left:50px}
	#bottom_bg .copy2 { position:absolute; top:600px; right:20px;}
	#bottom_bg .copy2 img { display:block}
		#bottom_bg .copy3 { position:absolute; top:655px; right:90px;opacity:0.5}

#left_sidebar { width:686px;margin:-452px 0px 0px 39px;display:inline-block;vertical-align:top}
.pheading {height:54px; background:url(../images/news-title.jpg) no-repeat center;margin-bottom:20px}
.pheading h2{font:17px 'NeoSansPro-Medium'; color:#fff; text-shadow:1px 1px #000; line-height:44px; text-indent:16px}
.heading {height:54px; background:url(../images/news-title.jpg) no-repeat center;font:17px 'NeoSansPro-Medium'; color:#fff; text-shadow:1px 1px #000; line-height:44px; text-indent:16px;margin-bottom:20px}
#left_sidebar .news { background:#1f1e28; min-height:100%; height:100%}
#left_sidebar .news .news-title { height:54px; background:url(../images/news-title.jpg) no-repeat center}
#left_sidebar .news .news-title .title { float:left; font:17px 'NeoSansPro-Medium'; color:#fff; text-shadow:1px 1px #000; line-height:44px; text-indent:16px}
#left_sidebar .news .news-title .date { float:right; color:#a5a4a4; font:11px 'NeoSansPro-Medium';line-height:44px; margin-right:10px}
#left_sidebar .news .news-title .date span { color:#e5e5e5;}
#left_sidebar .news .content { padding:30px 0px 30px 20px;}
#left_sidebar .news .content .img { display:inline-block; vertical-align:top; margin-left:20px; margin-right:30px}
#left_sidebar .news .content .text { font:13px 'NeoSansPro-Regular'; color:#fff;display:inline-block; vertical-align:top; width:450px}
#left_sidebar .news .info { height:61px; background:url(../images/news_info.jpg) no-repeat;width:529px;  float:left; }
#left_sidebar .news .info p {font:13px 'NeoSansPro-Regular'; color:#a5a4a4;padding:20px 0px 0px 30px}
#left_sidebar .news .info span { color:#fff; padding-right:40px}

#left_sidebar .news .info-full { height:61px; background:url(../images/news-full.jpg) no-repeat;width:686px; }
#left_sidebar .news .info-full p {font:13px 'NeoSansPro-Regular'; color:#a5a4a4;padding:20px 0px 0px 30px}
#left_sidebar .news .info-full span { color:#fff; padding-right:40px}

#left_sidebar .news .full a{ width:157px; height:61px; background:url(../images/news_full.jpg) no-repeat center top; display:inline-block; vertical-align:top;float:right; }
#left_sidebar .news .full .fh { width:157px; height:61px; background:url(../images/news_full.jpg) no-repeat center bottom; display:inline-block;}
#left_sidebar .news-footer { height:65px; background:url(../images/news-hr.jpg) no-repeat center; width:685px;display:block;margin-top:61px}
#left_sidebar .news-footer-full { height:65px; background:url(../images/news-hr.jpg) no-repeat center; width:685px;display:block;margin-top:0px}
#left_sidebar .navigation { display:inline-block; vertical-align:top; margin:0px 10px}
#left_sidebar .navigation a { font:17px 'NeoSansPro-Medium'; color:#fff; padding:2px 5px;display:inline-block;text-decoration:none;-webkit-transition: all 0.3s ease-in-out;
				-moz-transition: all 0.3s ease-in-out;
				-o-transition: all 0.3s ease-in-out;
				-ms-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;}
#left_sidebar .navigation span {font:17px 'NeoSansPro-Medium'; color:#fff; padding:2px 5px; background:#587489;}
#left_sidebar .navigation a:hover { background:#435464;padding:2px 5px; }
#left_sidebar .pprev { width:25px; height:20px; background:url(../images/pager.png) no-repeat left;display:inline-block; vertical-align:top;text-indent:-9999px;cursor:pointer}
#left_sidebar .pnext { width:25px; height:20px; background:url(../images/pager.png) no-repeat right;display:inline-block; vertical-align:top;text-indent:-9999px;cursor:pointer;opacity:0.3;-webkit-transition: all 0.3s ease-in-out;
				-moz-transition: all 0.3s ease-in-out;
				-o-transition: all 0.3s ease-in-out;
				-ms-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;}
#left_sidebar .pnext:hover { opacity:1}
#left_sidebar .navigation1 { position:relative; left:30%;}
#right_sidebar { width:220px; margin:-465px 0px 0px 15px;display:inline-block;vertical-align:top}
.cp_p {  font:13px 'NeoSansPro-Medium';text-decoration:none;margin-left:36px}
#right_sidebar .block_title { width:213px; height:74px; background:url(../images/right_block_title.png) no-repeat center;font-family: 'helvetica';font-size:15px; text-shadow:1px 0px 1px #000; color:#fff;text-align:center; line-height:85px}
#right_sidebar .block_bg { width:207px; background:url(../images/right_block_bg.jpg) repeat-y center;min-height:40px; margin-left:3px}
#right_sidebar .block_bottom { width:213px; height:6px; background:url(../images/right_block_bottom.jpg) no-repeat center; margin-bottom:15px}

#right_sidebar .block_bg .container-block { padding:5px 5px 5px 13px}
#right_sidebar .block_bg .cp { padding-top:15px; min-height:100px}
#right_sidebar .block_bg .cp input[type="text"],#right_sidebar .block_bg .cp input[type="password"] { width:183px; height:38px; background:url(../images/input.png) no-repeat center; display:block; margin-bottom:10px;text-align:center; color:#7c7c7c;opacity:1;-webkit-transition: all 0.3s ease-in-out;
				-moz-transition: all 0.3s ease-in-out;
				-o-transition: all 0.3s ease-in-out;
				-ms-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;}
#right_sidebar .block_bg .cp input[type="text"],#right_sidebar .block_bg .cp input[type="password"]:focus { opacity:0.8}
#right_sidebar .block_bg .cp .left { float:left}
#right_sidebar .block_bg .cp img { width:73px; height:73px; border-radius:66px; 
-webkit-border-radius:66px; 
-moz-border-radius:65px; 
-khtml-border-radius:90px; padding:2px; border:3px #7d3337 solid}
#right_sidebar .block_bg .cp .link a{ color:#5bb2cf;font:12px 'helvetica'; text-decoration:none; padding-top:10px}
#right_sidebar .block_bg .cp .link a:hover { text-decoration:underline}
#right_sidebar .block_bg .cp .link { float:left; }
#right_sidebar .block_bg .cp .fbutton { width:73px; height:34px; background:url(../images/enter.jpg) no-repeat center;float:right; border:none; outline:none; cursor:pointer; margin-top:-10px; margin-right:5px;opacity:1}
#right_sidebar .block_bg .cp .fbutton:hover { opacity:0.7;webkit-transition: all 0.3s ease-in-out;
				-moz-transition: all 0.3s ease-in-out;
				-o-transition: all 0.3s ease-in-out;
				-ms-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;}
#right_sidebar .block_bg .cp .right { float:right; margin-right:11px}
#right_sidebar .block_bg .cp .right .text { color:#b6b6b6; font:12px 'helvetica'; border-bottom:1px #403c43 solid; padding-bottom:8px; margin-bottom:9px }
#right_sidebar .block_bg .cp .right .text span { color:#fff}

#right_sidebar .block_bg .cp .add { width:106px; height:46px; background:url(../images/add.png) no-repeat center; display:inline-block; margin-left:-8px;-webkit-transition: all 0.3s ease-in-out;
				-moz-transition: all 0.3s ease-in-out;
				-o-transition: all 0.3s ease-in-out;
				-ms-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;}
#right_sidebar .block_bg .cp .add:hover { opacity:0.6}

#right_sidebar .block_bg .cp .exit { width:85px; height:46px; background:url(../images/exit.png) no-repeat center; display:inline-block; margin-left:0px;-webkit-transition: all 0.3s ease-in-out;
				-moz-transition: all 0.3s ease-in-out;
				-o-transition: all 0.3s ease-in-out;
				-ms-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;}
#right_sidebar .block_bg .cp .exit:hover { opacity:0.6}
.stat { margin:0px 10px }
#right_sidebar .block_bg .serv { margin-bottom:120px;}
#right_sidebar .block_bg .serv .monitoring-full { width:183px; height:19px; background:url(../images/module_monitoring_full.png) no-repeat left;}
#right_sidebar .block_bg .serv .monitoring-null { width:183px; height:19px; background:url(../images/module_monitoring_null.png) no-repeat left;}
#right_sidebar .block_bg .serv .head { height:20px;}
#right_sidebar .block_bg .serv .head .name { color:#f7f2ff; font:13px 'NeoSansPro-Medium'; float:left}
#right_sidebar .block_bg .serv .head .online { float:right; font:11px 'NeoSansPro-Regular'; margin-right:8px }
#right_sidebar .block_bg .serv .head .online span { color:#f1d091;}

#right_sidebar .block_bg .total { width: 207px; height:30px; background:url(../images/total.jpg) no-repeat center;margin-left:-13px;text-align:center; line-height:30px; color:#959491; font:13px 'NeoSansPro-Regular'}
#right_sidebar .block_bg .total p { padding:6px 0px 0px 0px}
#right_sidebar .block_bg .total span { color:#fff}
#right_sidebar .block_bg .banner {margin-left:0px; margin-bottom:5px}
#right_sidebar .block_bg .banner ul li { list-style:none; display:block; height:36px}
#right_sidebar .block_bg .vote { font:12px 'helvetica'; color:#fff; opacity:0.7; text-align:center; text-shadow:1px 1px #000}



/* Default CSS */

reset, .reset li {
    list-style: none;
    padding: 0;
    margin: 0;

}

.clr {
    clear: both;
}

.thide, .htmenu span {
    overflow: hidden;
    display: block;
    height: 0;
    line-height: normal;
}

table.userstop, table.pm, table.tableform, table.calendar {
    border-collapse: collapse;
    border-spacing: 0;
}

.lcol, .rcol, form {
    display: inline;
}

.lcol {
    float: left;
}

 .rcol {
    float: right;
}

.small {
    font-size: 0.9em;
}

.headlinks ul li a, .menubar ul a, .lmenu li a, #topmenu a, #popular ul li a, .navigation a, .argmore a, .addcombtn, .reply a {
    text-decoration: none !important;
}

.btn_reglog, .radial, .fbutton, .headlinks ul a, #loading-layer, .navigation a, #dropmenudiv {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}/*---Archives---*/
.tabcont {
    display: none;
}

#news-arch .btl {
    border-bottom: 0;
}

.tabmenu a {
    margin-left: 2px;
    background: #cde0e9 url("../images/archtabs.png") no-repeat;
    margin-top: 4px;
    padding-top: 27px;
    width: 33px;
    float: right;
}

.tabmenu a.selected {
    background-color: #429be3;
}

.tabmenu a.tabarh {
    background-position: -33px 0;
}

.tabmenu a.tabarh:hover {
    background-position: -33px -27px;
}

.tabmenu a.tabarh.selected {
    background-position: -33px -54px;
}

.tabmenu a.tabarh.selected:hover {
    background-position: -33px -81px;
}

.tabmenu a.tabcal {
    background-position: 0 -54px;
}

.tabmenu a.tabcal:hover {
    background-position: 0 -81px;
}

.tabmenu a.tabcal.selected {
    background-position: 0 0;
}

.tabmenu a.tabcal.selected:hover {
    background-position: 0 -27px;
}

#news-arch p {
    margin-bottom: 14px;
    background: #338adb url("../images/archinfo.png") repeat-x;
    height: 34px;
    padding: 0 15px;
    line-height: 33px;
    color: #fff;
}

/*---Popular news---*/
#popular ul, #popular ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#popular ul {
    padding: 12px 0 6px 0;
}

#popular ul li {
    padding: 0 15px;
    border-top: 1px solid #fff;
}

#popular ul li:hover {
    border-color: #e1ecf1;
    background-color: #f6f9fb;
}

#popular ul li a {
    display: block;
    padding: 1px 0 2px 0;
    color: #3f4b51;
}

#popular ul li a:hover {
    color: #398dd8;
}

/*---buttons---*/
.fbutton, .btn_reglog, .vresult {
    border: 0 none;
    background: none;
    cursor: pointer;
}

.btn_reglog {
    background: #f2f2f2 url("../images/bbcodes.png") repeat-x;
    border: 1px solid #c5c5c5;
    color: #7d7d7d;
    width: 108px;
    height: 21px;
    padding-bottom: 3px;
    font-weight: bold;
}

.btn_reglog:hover {
    background: #fff none;
}

.fbutton {
    text-shadow: 0 1px 0 #fff;
    font-size: 1.15em;
    margin-bottom: 2px;
    border: 1px solid #bcc5c9;
    width: 100px;
    height: 29px;
    color: #596368;
    padding: 2px 0 5px 0;
    background: #fff url("../images/fbutton.png") repeat-x 0 100%;
    font-weight: bold;
}

.fbutton:hover {
    background-position: 0 10px;
}

.fbutton {
    -moz-box-shadow: 0 1px 4px -3px black;
    -webkit-box-shadow: 0 1px 4px -3px black;
    box-shadow: 0 1px 4px -3px black;
}

button.fbutton span {
    cursor: pointer;
    display: block;
    padding-top: 2px;
}

/*---Votes---*/
#votes .btl {
    border: 0 none;
}

#votes .btl h4 {
    color: #96c;
}

.vtitle {
    margin-bottom: 12px;
    padding: 12px 15px;
    color: #fff;
    background: #96c url("../images/vtitle.png") repeat-x;
}

.vresult {
    margin-top: 3px;
    font-size: 11px;
    color: #909ca3;
    float: right;
    width: 91px;
    height: 20px;
    padding: 0;
    background: url("../images/vresult.png") no-repeat 100% 0 !important;
}

.vresult span {
    padding: 0 20px 5px 0;
    display: block;
}

.vote, #dle-poll-list div {
    clear: both;
    padding: 2px 0 2px 2px;
}

.vote input, #dle-poll-list div input {
    float: left;
    margin: 0;
    padding: 0;
    width: 14px;
    height: 14px;
    margin-right: 4px;
}

/*---change-skin---*/
#change-skin .dpad {
    margin: 0 14px;
    height: 23px;
    line-height: 23px;
}

#change-skin .dpad div.rcol {
    width: 133px;
    margin-left: 10px;
}

#change-skin .dpad div.rcol select {
    width: 133px;
    height: 23px;
    padding: 3px;
}

#change-skin .dpad b.rcol {
    font-size: 0.9em;
    text-align: right;
    text-transform: uppercase;
    color: #6b7a81;
}

/*---footbox---*/
.footbox .lcol, .footbox .rcol, .footbox {
    height: 96px;
}

.footbox {
    padding: 0 28px 0 289px;
    background: #000 url("../images/footbox.png") no-repeat 100% -96px;
}

.footbox .lcol {
    overflow: hidden;
    padding: 0 15px 0 30px;
    color: #fff;
    width: 244px;
    margin-left: -289px;
    background: #2478cc url("../images/footbox.png") no-repeat;
}

.footbox .lcol a, .btags a, .btags {
    color: #fff;
}

.footbox .lcol p {
    margin-top: 14px;
}

.footbox .rcol {
    width: 100%;
    background: #3f4b51 url("../images/footbox.png") no-repeat -289px 0;
}

.btags {
    overflow: hidden;
    padding-top: 12px;
    height: 84px;
    position: relative;
    margin: 0 5px 0 15px;
}

.btags a:hover {
    color: #d8b2ff;
}

.btags .shadow {
    height: 39px;
    bottom: 0;
    background: url("../images/btagsshadow.png") repeat-x 0 100%;
}/*---ratebox---*/
.ratebox {
    float: right;
    width: 115px;
    height: 19px;
    text-align: center;
    padding-top: 2px;
    background: #f1f5f7 url("../images/ratebox.png");
}

.ratebox .rate {
    text-align: left;
    width: 85px;
    height: 17px;
    margin: 0 auto;
    overflow: hidden;
}

.storenumber, .basenavi, .maincont, .berrors, .fullstory, .basecont {
    margin-bottom: 15px;
    text-align: justify;background:#1f1e28
}

.maincont img {
    padding: 5px;
    border: none;
}

.mlink {
    font-size: 0.9em;
    overflow: hidden;
    background: #f0f5f8 url("../images/mlink.png") repeat-x;
    padding: 0 15px;
    height: 40px;
    border: 1px solid #cbdfe8;
    border-width: 1px 0;
}

.argcat {
    padding-left: 10px;
    background: url("../images/argcat.png") no-repeat 0 58%;
    color: #6c838e;
    margin-top: 12px;
}

.mlarrow {
    float: right;
    width: 50px;
    height: 40px;
    background: url("../images/mlinkarrow.png") no-repeat;
}
/*---Другие новости по теме---*/
.related {
    border-bottom: 1px solid #f8fbfe;
    padding: 0 15px;
    background: #f3f8fd url("../images/relateddtop.png") repeat-x;
}

.related .dtop {
    height: 37px;
}

.related .dtop span, .related .dtop span b {
    float: left;
    height: 37px;
    background: url("../images/related.png") no-repeat;
}

.related .dtop span {
    background-color: #458fda;
    background-position: 100% -37px;
    font-size: 0.9em;
    color: #fff;
    line-height: 36px;
}

.related .dtop span b {
    padding: 0 15px;
}

.related ul li {
    background: url("../images/reldot.png") no-repeat 7px 7px;
    padding: 1px 0 0 15px;
    margin-bottom: 1px;
}

/*---Вывод ошибок---*/
.berrors {
    border: 1px solid rgba(255,255,255,0.2);
    color: #fff;
    padding: 10px 15px 10px 20px;
	width:92%; margin-left:10px;
    background: #2f2d3e;
}

.berrors a {
    color: #fff;
}
/*---Комментарии---*/
.addcombtn {
    text-align: center;
    font: 1.15em/30px sans-serif;
    color: #fff;
    float: left;
    height: 31px;
    width: 181px;
    padding-right: 27px;
    background: #428cda url("../images/addcombtn.png") no-repeat;
}

.addcombtn:hover {
    background-position: 0 -31px;
}

.bcomment {
    border-bottom: 1px solid #dadada;
    background: url("../images/speedbar.png") repeat-x 0 100%;
    padding-bottom: 15px;
}

.bcomment .dcont, .bcomment .dtop {
    padding: 0 15px;
}

.bcomment .dcont {
    padding-top: 10px;
}

.bcomment .dtop {
    overflow: hidden;
    padding-left: 70px;
    height: 67px;
    border-top: 3px solid #3f84cb;
}

.bcomment .dtop .lcol {
    width: 40px;
    padding: 0 15px;
    margin-left: -70px;
}

.bcomment .dtop .lcol span {
    margin-top: 12px;
    float: left;
    width: 40px;
    height: 40px;
    overflow: hidden;
}

.bcomment .dtop .lcol span img {
    width: 40px;
}

.bcomment .dtop .rcol {
    font-size: 0.9em;
    color: #90a7b2;
    width: 100%;
}

.bcomment .dtop .rcol ul {
    margin-top: 12px;
    padding-top: 4px;
    height: 36px;
    float: left;
    margin-right: 15px;
}

.cmsep {
    padding-left: 19px;
    background: url("../images/cmsep.png") no-repeat 0 50%;
}

.reply a, .reply a b {
    height: 28px;
    background: #2b88d5 url("../images/reply.png") no-repeat;
}

.reply a {
    float: right;
    margin-top: 21px;
    color: #fff;
    line-height: 27px;
}

.reply a b {
    cursor: pointer;
    float: left;
    padding: 0 15px;
    background-color: transparent;
    background-position: 100% -28px;
}

.reply a:hover {
    background-position: 0 -56px;
}

.reply a:hover b {
    background-position: 100% -84px;
}

div.cominfo {
    position: relative;
    border-bottom: 1px solid #fff;
    color: #e4e6e6;
    font-size: 0.9em;
    height: 29px;
    background: #3f4b51 url("../images/cominfo.png") repeat-x;
}

div.cominfo .thide {
    width: 13px;
    padding-top: 8px;
    position: absolute;
    left: 29px;
    top: -7px;
    background: url("../images/comarrow.png") no-repeat;
}

div.cominfo .dpad {
    overflow: hidden;
}

.comedit, .selectmass {
    display: inline;
}

.selectmass input, .comedit ul, .comedit ul li {
    float: right;
}

.comedit ul li, .selectmass input {
    margin: 6px 0 0 8px;
}

.comedit ul li {
    float: left;
}

.comedit ul li a {
    color: #9dc4e6;
}

.selectmass input {
    vertical-align: middle;
}

.signature {
    color: #93918d;
}

ul.cominfo, ul.cominfo li {
    float: left;
}

ul.cominfo {
    margin: 6px 0 0 -8px;
}

ul.cominfo li {
    border-left: 1px solid #73858e;
    margin: 0 7px 0 0;
    padding-left: 7px;
}

/*---infoblock---*/
.infoblock {
    padding: 15px;
    margin-bottom: 25px;
}

.pollvotelist {
    width: 70%;
    text-align: left;
}

.pollvotelist input {
    margin-right: 5px;
}

.mass_comments_action {
    padding: 10px 15px;
}

/*---forms---*/
.baseform {
background:#1f1e28;
}

.tableform {
    width: 100%;
}

.tableform td {
   
}

.tableform td.label {
    width: 20%;
    vertical-align: top;
    padding-right: 0;
    font-weight: bold;
}

.fieldsubmit, .tableform td {
    padding: 10px 15px;
	background:#1f1e28
}

.addnews {
    font-weight: bold;
}

.impot {
    color: #96c;
    font-weight: normal;
}

.checkbox {
    padding: 4px 0;
    line-height: 1em;
}

.checkbox input {
    margin-top: -2px;
    vertical-align: middle;
}

.f_input {
    width: 300px;
    padding: 1px;
}

.f_textarea {
    width: 458px;
}

.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select {
    padding: 2px;
}

.f_textarea, .editor_button select {
    padding: 0;
}

.textin {
    padding: 2px;
}

/*---search---*/
.searchstyle {
    width: 480px;
}

.search {
    font-size: 11px;
}

.searchtable fieldset legend {
    color: #404040;
}

.searchitem {
    font-size: 0.9em;
    border-top: 1px solid #dbe8ed;
    padding: 10px 0;
}

#searchuser, #searchinput {
    width: 90% !important;
}

/*---Userinfo---*/
.userinfo {
    padding-left: 125px;
}

.ui-dialog-content .userinfo {
    padding: 10px 0 10px 125px;
}

.userinfo .lcol {
    margin-left: -125px;
    width: 110px;
    padding-right: 15px;
}



.userinfo .lcol ul {
    font-size: 0.9em;
}
.rcol {	font-family:'NeoSansPro-Medium';}

.userinfo .rcol {
    width: 100%;
}

.userinfo .rcol ul {
    list-style: none;
    margin-left: 0;
}

.userinfo .rcol ul li {
    margin-bottom: 0.2em;
}

 .ussep {
    padding-top: 12px;
    background: url("../images/ussep.png") no-repeat;
}

.grey {
    color: #6c838e;
}

.blue {
    color: #388bd4;
}

/*---statistics---*/
.statistics {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.statistics ul.lcol {
    min-height: 71px;
    background: url("../images/statsep.png") no-repeat;
    margin: 0 0 20px -1px;
    padding-top: 14px;
    width: 33.3%;
}

.statistics ul.lcol li {
    padding: 0 15px;
    margin-bottom: 2px;
}.pm_status {
    float:left;
    padding: 0px;
     background:#1f1e28; 
	width:93%;
    height: 100px;
    margin-left: 20px;
    margin-right: 5px;
}

.pm_status_head {

    font-size: 0.9em;
    height: 22px;
    padding: 0;
	margin-top:10px;
    font-weight: bold;
	font:13px 'NeoSansPro-Regular';
    text-align: center;
    color: #fff;
}

.pm_status_content {
    padding: 5px;
}



.comment1 { background:#1f1e28; border:1px rgba(255,255,255,0.1) solid; width:97%; margin-left:10px;font:13px 'NeoSansPro-Regular'; margin-bottom:5px}
.comment1 .avatar { margin:10px 10px 10px 20px; width:80px; display:inline-block; vertical-align:top; text-align:center; }
.comment1 .avatar img { width:73px; height:73px; border-radius:66px; 
-webkit-border-radius:66px; 
-moz-border-radius:65px; 
-khtml-border-radius:90px; padding:2px; border:3px #7d3337 solid; display:block;}
.avatar {margin:10px 10px 10px 20px;}
.avatar img { width:73px; height:73px; border-radius:66px; 
-webkit-border-radius:66px; 
-moz-border-radius:65px; 
-khtml-border-radius:90px; padding:2px; border:3px #7d3337 solid; display:block;}

.info_comment { display:inline-block; vertical-align:top; width:545px; margin-left:5px; border-left:1px rgba(255,255,255,0.1) solid; height:100%;min-height:100px}

.info_comment .ots { padding:10px 10px 10px 20px;}
.info_comment ul { margin-top:10px;margin-left:230px}
.info_comment ul li { display:inline-block; vertical-align:top; padding:3px 10px; border-right:1px rgba(255,255,255,0.1) solid;}
.info_comment ul li:last-child { border-right:none}


.bordered {
    *border-collapse: collapse;
    border-spacing: 0;  
    width: 100%;
}

.bordered {
    border: solid rgba(255,255,255,0.2) 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;

   
}

.bordered tr:hover {
    background: #2a2937;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;     
}    
    
.bordered td {
    border-left: solid rgba(255,255,255,0.2) 1px;
    border-top: solid rgba(255,255,255,0.2) 1px;
    padding: 10px;
    text-align: center;    
}

.bordered th {
    border-left: solid rgba(255,255,255,0.2) 1px;
    border-top: solid rgba(255,255,255,0.2) 1px;
    padding: 10px;
    text-align: center;    
}

.bordered th {
	background: #2a2937;
    border-top: none;
    color: white;
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.btn {
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
}

.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
}

.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
}

.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
}

.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
}